
/* TOPPANEL / ACCOUNT MENU ************************************************** */

.toppanel {
	background: #592500;
	padding: 1px 0px 1px 0px;
}

.tp-col1, .tp-col1 a {
  color: white;
}

.toppanel a:hover { color: white; }

.dropdown:hover>.dropdown-menu {
  display: block; /* important, without the dropdown is hidden */
}

.toppanel .container { width: 1280px; max-width: 100%; }

.toppanel .dropdown {
	float: right;
	background: transparent;
}

.toppanel .dropdown button {
	background: transparent;
}

.toppanel .dropdown-menu-right {
	left: unset;
	right: 0px;
}

.btn-toppanel {
	font-size: 100% !important;
  border: 0px solid white;
  color: white;
  background: #582500 !important;
  border: 0px solid transparent !important;
  padding: 1px 10px !important;

	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
}

.btn-toppanel:hover,
.btn-toppanel:focus,
.btn-toppanel.active,
.open .dropdown-toggle.btn-toppanel {
  border: 0px solid transparent;
  color: #fff;
  color: #582500;
  background: white !important;
}


.toppanel .dropdown-menu {
	margin-top: 0px;
	z-index: 10000;
}

.toppanel .dropdown-menu a:focus,
.toppanel .dropdown-menu a:active,
.toppanel .dropdown-menu a.active,
.toppanel .dropdown-menu a:visited,
.toppanel .dropdown-menu a:hover {
	color: black;
	background: #ddd;
}

.toppanel .dropdown-menu .administrator {
	background: #ff0000 !important; 
	color: #fff !important;
}

/* END TOPPANEL / ACCOUNT MENU ********************************************** */
